.cont-img-logo-menu {
    margin-top: -30px;
}

.btn-light-het {
    background-color: #3461b6 !important;
    border: none !important;
    box-shadow: 0 0 10px #ddd !important;
    font-weight: 500 !important;
}

.btn-light-het:hover {
    box-shadow: 0 8px 10px 1px #bbb !important;
    background-color: white !important;
    color: #143980 !important;
    font-weight: 500 !important;
    outline: solid 1px #143980 !important;
}

.card-header-light-het {
    background: #3461b6 !important;
    box-shadow: 0 5px 15px 0px #00000070 !important;
}

.card-header-warning {
     background: #ea552f !important;
     box-shadow: 0 8px 10px 1px #ccc !important;
}

.btn-warning {
    background-color: #ea552f !important;
    border: none !important;
    box-shadow: 0 0 10px #ddd !important;
}

.btn-warning:hover {
    background-color: #d43d17 !important;
    box-shadow: 0 8px 10px 1px #ccc !important;
}

.card-header-info-cpca {
    background: #183eff !important;
    box-shadow: 0 8px 10px 1px #ccc !important;
}

.btn-info-cpca {
    background-color: #183eff !important;
    border: none !important;
    box-shadow: 0 0 10px #ddd !important;
}

.btn-info-cpca:hover {
    background-color: #1534d3 !important;
    box-shadow: 0 8px 10px 1px #ccc !important;
}

.title-heteroidentificacao {
     text-transform: uppercase !important; 
     font-family: helvetica !important; 
     color: #3461b6 !important; 
     font-size: 2em !important; 
     font-weight: 700 !important; 
     margin: 30px 0 30px !important;
}

.titulo-sub-het-card {
     display: flex; 
     align-items: center; 
     text-align: left; 
     font-weight: 500; 
     text-transform: uppercase; 
     padding: 10px; 
     border-radius: 4px; 
     border:solid 1px #ffffff10;
}


/* Seleção Pública EAD / ENEM */

.title-ead-enem {
    margin: 50px 0 50px !important;
}

.btn-danger-ead-enem {
    background: #143980 !important;
    box-shadow: 0 3px 8px #00000050 !important;
}

.btn-danger-ead-enem:hover {
    background: #0f3172 !important;
    box-shadow: 0 8px 10px #00000050 !important;
}

.card-ead-enem {
    background-image: linear-gradient(45deg, #143980, #0f3172) !important;
    box-shadow: 0 5px 10px #00000050 !important;
}

/* Final Seleção Pública EAD / ENEM */

@media (max-width: 500px) {
    .cont-principal-processo {
        margin-top: -60px !important;
    }

    /* .container_body_cpca {
        margin-top: 200px !important;
    } */
}

/* TÍTULOS INTERNOS DA ABA HETEROIDENTIFICAÇÃO - EAD SISU SSA3 */

.title-aba-inter-heteroident:nth-last-child(-n + 8) {
    margin-top: 30px;
}

.title-aba-inter-heteroident { 
    border-radius: 4px; 
    padding: 2px 5px; 
    font-weight: 500; 
    color: #444;
}

#hident-ssa3 h4 {
    border: solid 1px #3d9341;
}

#hident-sisu h4 {
    border: solid 1px #183eff;
}

#hident-vest-ead h4 {
    border: solid 1px #d83635;
}

#hident-ead-enem h4 {
    border: solid 1px #143980;
}

/*FINAL TÍTULOS INTERNOS*/



/* BANNER */

.container-body-banner {
  
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10% 0;
    margin-left: 2%;
}

.banner-inicio-principal {
    margin: 0 outo;
    width: 1077px;
    height: 461px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 3px 3px 5px #222;
}

.container-banner-slider {
    width: 500%;
    height: 461px;
    display: flex;
}

.container-banner-slider input {
    display: none;   
}

.container-img {
    width: 20%;
    position: relative;
}

.container-img img {
    width: 1077px;
    border-radius: 5px;
}

.container-manual-navigation {
    position: absolute;
    width: 1077px;
    margin-top: -40px;
    display: flex;
    justify-content: center;
}

.manual-btn {
    border: 2px solid white;
    padding: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
}

.manual-btn:not(:last-child) {
    margin-right: 40px;
}

.manual-btn:hover {
    background-color: white;
}

#radio1:checked ~ .banner-01 {
    margin-left: 0;
}

#radio2:checked ~ .banner-01 {
    margin-left: -20%;
}

#radio3:checked ~ .banner-01 {
    margin-left: -40%;
}

#radio4:checked ~ .banner-01 {
    margin-left: -60%;
}

#radio5:checked ~ .banner-01 {
    margin-left: -80%;
}

.container-navigation-auto div{
    border: 2px solid hsl(240, 79%, 69%);
    padding: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
}

.container-navigation-auto {
    position: absolute;
    width: 1077px;
    margin-top: 421px;
    display: flex;
    justify-content: center;
}

.container-navigation-auto div:not(:last-child) {
    margin-right: 40px;
}

#radio1:checked ~ .container-navigation-auto .auto-btn-01 {
    background-color: white;
}

#radio2:checked ~ .container-navigation-auto .auto-btn-02 {
    background-color: white;
}

#radio3:checked ~ .container-navigation-auto .auto-btn-03 {
    background-color: white;
}

#radio4:checked ~ .container-navigation-auto .auto-btn-04 {
    background-color: white;
}

#radio5:checked ~ .container-navigation-auto .auto-btn-05 {
    background-color: white;
}

.button-anteriores-01 {
    width: 97%;
    border: 1px solid #4caf50;
    background-color: #4caf50;
    margin: 20px;
    padding: 20px;
    border-radius: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    color: #fff;
    text-decoration: none;
    line-height: 30px;
    box-shadow: 0 0 10px #55555580;
}

.button-anteriores-02 {
    width: 97%;
    border: 1px solid #f58609;
    background-color: #f58609;
    margin: 20px;
    padding: 20px;
    border-radius: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 28px;
    color: #fff;
    text-decoration: none;
    line-height: 30px;
    box-shadow: 0 0 10px #55555580;
}

.button-anteriores-01:hover {
    box-shadow: 10 0 10px #333333;
}

.btn-info {
	color: #143980 !important;
}

.btn-warning {
	background-color: #ea552f !importante;
}

@media (max-width: 1024px){
    .container-body-banner {
        margin-top: 10%;
        margin-bottom: 80px;
    }
  .banner-inicio-principal {
        width: 100%;
        margin: 10px;
        box-shadow: none;
    }
 .container-banner-slider {
        height: 100%;
    }
    .container-img img {
        width: 100%;
        margin: 0px;
    }
    .container-manual-navigation {
        width: 90%;
        margin-top: -212px;
    }
    .container-navigation-auto {
        width: 90%;
        margin-top: 250px;
    }
    .manual-btn:not(:last-child) {
        margin-right: 10px;
    }
    .container-navigation-auto div:not(:last-child) {
        margin-right: 10px;

}
}
@media (max-width: 1000px){
    .container-body-banner {
        margin-top: 30%;
        margin-bottom: -100px;
    }

    
    .banner-inicio-principal {
        width: 100%;
        margin: 10px;
        box-shadow: none;
    }
    .container-banner-slider {
        height: 100%;
    }
    .container-img img {
        width: 100%;
        margin: 0px;
    }
    .container-manual-navigation {
        width: 90%;
        margin-top: -362px;
    }
    .container-navigation-auto {
        width: 90%;
        margin-top: 100px;
    }
    .manual-btn:not(:last-child) {
        margin-right: 10px;
    }
    .container-navigation-auto div:not(:last-child) {
        margin-right: 10px;
    }
    .button-anteriores-01 {
        width: 90%;
    }
}